/// <reference types="react" />
export declare const StyledClinicInfo: import("@emotion/styled").StyledComponent<{
    theme?: import("@emotion/react").Theme;
    as?: import("react").ElementType<any>;
}, import("react").DetailedHTMLProps<import("react").HTMLAttributes<HTMLDivElement>, HTMLDivElement>, {}>;
export declare const StyledMap: import("@emotion/styled").StyledComponent<import("../map").Props & {
    theme?: import("@emotion/react").Theme;
}, {}, {}>;
export declare const StyledMobileIcon: import("@emotion/styled").StyledComponent<import("react").SVGProps<SVGSVGElement> & {
    theme?: import("@emotion/react").Theme;
}, {}, {}>;
export declare const StyledEmailIcon: import("@emotion/styled").StyledComponent<import("react").SVGProps<SVGSVGElement> & {
    theme?: import("@emotion/react").Theme;
}, {}, {}>;
export declare const StyledContainer: import("@emotion/styled").StyledComponent<{
    theme?: import("@emotion/react").Theme;
    as?: import("react").ElementType<any>;
}, import("react").DetailedHTMLProps<import("react").HTMLAttributes<HTMLDivElement>, HTMLDivElement>, {}>;
export declare const StyledFlexBox: import("@emotion/styled").StyledComponent<{
    theme?: import("@emotion/react").Theme;
    as?: import("react").ElementType<any>;
}, import("react").DetailedHTMLProps<import("react").HTMLAttributes<HTMLDivElement>, HTMLDivElement>, {}>;
export declare const StyledDistanceTag: import("@emotion/styled").StyledComponent<import("../../atoms/distanceTag").TDistanceTagProps & {
    theme?: import("@emotion/react").Theme;
}, {}, {}>;
export declare const StyledContact: import("@emotion/styled").StyledComponent<{
    theme?: import("@emotion/react").Theme;
    as?: import("react").ElementType<any>;
}, import("react").DetailedHTMLProps<import("react").HTMLAttributes<HTMLDivElement>, HTMLDivElement>, {}>;
